RubyGems Navigation menu

phocus 1.1

Tell test/unit exactly which tests you want run. It will ignore all the other ones and let you concentrate on a few.

Gemfile
          gem 'phocus', '~> 1.1'
  
  
  
  
  
  
  

install
          gem install phocus
  
  
  
  
  
  
  

Total downloads 6,563

For this version 5,186

Required Ruby Version: None

Links:

Versions:

  1. 1.1 - October 30, 2009 (9.5 KB)
  2. 1.0 - August 25, 2009 (9 KB)